iCulture forum | iPhone, iPad,  iPod touch, Apple TV en iOS

iCulture forum | iPhone, iPad, iPod touch, Apple TV en iOS (https://forum.iculture.nl/)
-   Unlock (https://forum.iculture.nl/f14/jailbreak-unlock/f66/unlock/)
-   -   Unlock Baseband 05.14.02-05.15.04 (FW 4.1 t/m 4.2.1) via 06.15 - Verzameltopic (https://forum.iculture.nl/f14/jailbreak-unlock/f66/unlock/78736-unlock-baseband-05-14-02-05-15-04-fw-4-1-t-m-4-2-1-via-06-15-verzameltopic.html)

iScorpio 28-11-10 23:05

Citaat:

Oorspronkelijk geplaatst door XIII (Bericht 607088)
Die staan in de 1e post:Al met al behoorlijk riskant!

En daarom besloten een iPhone 3G maar niet te unlocken met deze nieuwe tool :(

Nick1908 28-11-10 23:06

Ik heb een 3gs old bootrom iOS 4.0.1 , BB 05.14.02
Weet iemand of ik moet updaten voor die unlock ?
ALvast bedankt

jbliphone 28-11-10 23:07

Dus al die tijd voor niets gewacht want risico is mij te groot
Er zal met de tijd tog wel een andere unlock uit komen ?

domii 28-11-10 23:07

Ik ga het erop wagen, en als er iets fout gaat verkoop ik mijn iphone wel.

XIII 28-11-10 23:07

Citaat:

Oorspronkelijk geplaatst door steves (Bericht 607089)
bedoel je dat na het installeren/updaten van Ultrasn0w je unlock werkte ? :confused:

Wil ik ook wel weten!

Met baseband 05.14.02 of 05.15.04 lukt je dat dus niet...

Tijss 28-11-10 23:07

Citaat:

Oorspronkelijk geplaatst door XIII (Bericht 607088)
Die staan in de 1e post:

1. Je kunt nooit meer terug van 06.15 en Apple kan dit zien: je garantie vervalt meteen en definitief.
2. Als Apple kritieke fouten in de baseband ontdekt en in de 05.xx.yy serie oplost kun jij die niet installeren en moet je met deze foute 06.15 versie blijven werken
3. Je kunt vanaf FW 4.2.1 nooit meer een officiële Apple firmware installeren (installatie zal falen). Je zult dus altijd moeten wachten op een update van PwnageTool om met een custom firmware aan de slag te kunnen.

Al met al behoorlijk riskant!

Dit zijn niet echt bepaald de dingen waar ik nou aan vast wil zitten, komt er verder nog (snel) een unlock voor 05.14?

richard250 28-11-10 23:08

Citaat:

Oorspronkelijk geplaatst door steves (Bericht 607089)
bedoel je dat na het installeren/updaten van Ultrasn0w je unlock werkte ? :confused:

Nope, Je moet de source opnieuw installeren. Dan komt de geupdate ultrasn0w in beeld zodat je kunt upgraden of hem kunt installeren

XIII 28-11-10 23:08

Citaat:

Oorspronkelijk geplaatst door Tijss (Bericht 607097)
Dit zijn niet echt bepaald de dingen waar ik nou aan vast wil zitten, komt er verder nog (snel) een unlock voor 05.14?

Daar zou ik niet op rekenen nu ze voor deze truc hebben gekozen...

miicker 28-11-10 23:09

ik snap niet veel van dat gedoe met ipad, maar blijkbaar is dat repo666.ultrasn0w toevoegen en updaten niet genoeg :(

XIII 28-11-10 23:09

Citaat:

Oorspronkelijk geplaatst door richard250 (Bericht 607098)
Nope, Je moet de source opnieuw installeren. Dan komt de geupdate ultrasn0w in beeld zodat je kunt upgraden of hem kunt installeren

Dat is alleen de installatie van ultrasn0w, maar daarmee is je telefoon niet ge-unlock-ed.

Daar is helaas ook de iPad baseband (met de nodige gevolgen) voor nodig...

ste3lo 28-11-10 23:10

Hallo

Ik heb zelf een IPhone 3G met Versie 3.1.3 en Modemfrimware 05.14.02 kan ik gewoon mijn IPhone hiermee unlocken of moet ik hem eerst updaten naar iOS 4.1
of iOS 4.2 ? om deze unlock te gebruiken.


Bedankt



richard250 28-11-10 23:10

Citaat:

Oorspronkelijk geplaatst door XIII (Bericht 607096)
Wil ik ook wel weten!

Met baseband 05.14.02 of 05.15.04 lukt je dat dus niet...

Kom ik ook net achter. Dus ik kan mn iPhone nu nog niet gebruiken??? ik heb namenlijk Baseband 05.14.02

steves 28-11-10 23:11

Citaat:

Oorspronkelijk geplaatst door richard250 (Bericht 607098)
Nope, Je moet de source opnieuw installeren. Dan komt de geupdate ultrasn0w in beeld zodat je kunt upgraden of hem kunt installeren

ja,.. ik heb de nieuwe ultrasn0w ook gevonden.. maar bij mij is (zoals verwacht) mn lock nog actief.. :(

richard250 28-11-10 23:11

Citaat:

Oorspronkelijk geplaatst door steves (Bericht 607108)
ja,.. ik heb de nieuwe ultrasn0w ook gevonden.. maar mij mij is (zoals verwacht) mn lock nog actief.. :(

Bij mij ook hoe kan dit gebeuren was dit al lang bekend:confused:

Eros0208 28-11-10 23:12

Damn ! Iphone 3GS met 4.1 en BB 5.14.02 - update gedaan van Ultrasn0w maar helaas nog steeds geen service, dus volgens mij geen unlock. Nu smijt ik hem echt wel in vuilbak ! Had ik dat geweten hé, ik had al lang een andere gekocht, mijn volgende word een samsung denk ik, ik krijg het .... van Apple !

Upodtouch 28-11-10 23:12

Bij wie is het nou gelukt om bb 5.14.04 of 15.15.04 te unlocken en er staat dat als apple een bug vind in die twee bbs je nooit meer kan updaten maar als er een bug was zou het nu toch allang bekend zijn

XIII 28-11-10 23:13

Voor een aantal vragenstellers hierboven: lees aub de eerste post.

Baseband 05.14.02 en 05.15.05 zijn nog steeds niet te unlocken. De truc is om iPad firmware 06.15 die wel te unlocken is op je telefoon te zetten.

Maar dit is lastig(er) en gevaarlijk(er)!

domii 28-11-10 23:13

Er staat overal dat je de Bb moet updaten naar die van de ipad, en da ie dan pas werkt, en dat is helaas nog niet mogelijk op windows, hoop dat t snel geregeld wordt.

D.

richard250 28-11-10 23:13

Citaat:

Oorspronkelijk geplaatst door Eros0208 (Bericht 607110)
Damn ! Iphone 3GS met 4.1 en BB 5.14.02 - update gedaan van Ultrasn0w maar helaas nog steeds geen service, dus volgens mij geen unlock. Nu smijt ik hem echt wel in vuilbak ! Had ik dat geweten hé, ik had al lang een andere gekocht, mijn volgende word een samsung denk ik, ik krijg het .... van Apple !

in dat geval mag je m ook wel naar mij opsturen:p

domii 28-11-10 23:14

Citaat:

Oorspronkelijk geplaatst door XIII (Bericht 607112)
Voor een aantal vragenstellers hierboven: lees aub de eerste post.

Baseband 05.14.02 en 05.15.05 zijn nog steeds niet te unlocken. De truc is om iPad firmware 06.15 die wel te unlocken is op je telefoon te zetten.

Maar dit is lastig(er) en gevaarlijk(er)!

hoe zet ik die op mijn telefoon?
En als er iets fout gaat is er vast iemand die dat op kan lossen toch?!

D.


Alle tijden zijn GMT +2. Het is nu 07:46.